# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = jeb-webasm
pkgbase = jeb-webasm
pkgver = 3.7.0.201909272058-1
pkgdesc = WebAssembly decompiler.
url = https://www.pnfsoftware.com/jeb/#wasm
builddate = 1573912558
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 335389194
arch = any
group = blackarch
group = blackarch-reversing
depend = java-environment
depend = java-runtime-common
